Page MenuHomePhabricator

No way to undo overwriting of filenames after 'copy'ing title from first to (2nd...18th...etc) later files
Closed, ResolvedPublic

Description

If you copy metadata from the first file to the remaining files, but forget to uncheck the title field, there doesn't appear to be any way to undo the mistake. This can make an upload of dozens of files suddenly worthless as you can't tell which file was which anymore.

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterImplement ability to undo copying metadata

Event Timeline

brion created this task.Oct 25 2015, 5:37 AM
brion raised the priority of this task from to Needs Triage.
brion updated the task description. (Show Details)
brion added a project: UploadWizard.
brion added a subscriber: brion.
Restricted Application added a project: Multimedia. · View Herald TranscriptOct 25 2015, 5:37 AM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Nov 5 2015, 6:32 PM
Restricted Application added subscribers: StudiesWorld, Matanya. · View Herald TranscriptNov 5 2015, 6:32 PM
Jdforrester-WMF triaged this task as Low priority.Nov 5 2015, 6:32 PM
Jdforrester-WMF set Security to None.
matmarex claimed this task.Dec 21 2015, 8:37 PM
matmarex raised the priority of this task from Low to Medium.Dec 21 2015, 8:43 PM

Change 286443 had a related patch set uploaded (by Bartosz Dziewoński):
Implement ability to undo copying metadata

https://gerrit.wikimedia.org/r/286443

Change 286443 merged by jenkins-bot:
Implement ability to undo copying metadata

https://gerrit.wikimedia.org/r/286443

matmarex closed this task as Resolved.May 5 2016, 5:34 PM
matmarex removed a project: Patch-For-Review.
brion added a comment.May 5 2016, 5:50 PM

Woohoooooooo :) thanks!